{
  "name": "spa",
  "version": "0.0.0",
  "description": "SPA",
  "main": "server.js",
  "author": {
    "name": "cccc1808"
  },
  "scripts": {
    "dev": "webpack-dev-server --mode development",
    "build": "webpack --mode production"
  },
  "devDependencies": {
    "@babel/core": "^7.5.5",
    "@babel/plugin-proposal-class-properties": "^7.1.0",
    "@babel/preset-env": "^7.5.5",
    "@babel/preset-react": "^7.0.0",
    "babel-loader": "^8.0.6",
    "css-loader": "^3.2.0",
    "file-loader": "^4.2.0",
    "path": "^0.12.7",
    "style-loader": "^1.0.0",
    "webpack": "^4.37.0",
    "webpack-cli": "^3.3.6",
    "webpack-dev-server": "^3.7.2"
  },
  "dependencies": {
    "bootstrap": "^4.3.1",
    "react": "^16.8.6",
    "react-autobind": "^1.0.6",
    "react-bootstrap": "^1.0.0-beta.10",
    "react-dom": "^16.8.6",
    "react-router-dom": "^4.3.1",
    "react-tabulator": "^0.14.2",
    "toastr": "^2.1.4"
  }
}
